@charset "UTF-8";

/* 業務内容 */
.construction_images1 { display: flex;}
.construction_images1 img{width: 100%; height: auto; aspect-ratio:3/2; object-fit: cover; object-position: center bottom;}
.construction_images1+.container{padding-top: 2em; margin-top: -2em; background: rgba(255,255,255,0.8); -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px);}
.image.construction_service img{width: min(60%,400px); height: auto; aspect-ratio:3/2; object-fit: contain; display: block; margin: auto;}
@media screen and (max-width:960px){
.construction_service_grid{margin-top: 2em;}
.construction_images1+.container{margin-top: 0;}
}
@media screen and (max-width:480px){
.construction_images1{flex-direction: column;}
}
/* 主要分野 */
.image.construction_category img{width: 100%; height: auto; aspect-ratio:16/9; object-fit: cover; border-radius: 0.5em;}
@media screen and (max-width:960px){
.construction_category_grid{margin-top: 2em;}
}
/* 進め方 */
.construction_flow{align-items: flex-start;}
.construction_flow .image{width: 40%; position: sticky; top: 120px;}
.construction_flow .image img{width: 100%; height: auto; aspect-ratio:1/1; object-fit: cover;}
@media screen and (max-width:960px){
.construction_flow .image{position: relative; top: auto;}
.construction_flow .image img{aspect-ratio:3/2;}
}
